X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

roboform toolbar

Posted

My Firefox decided to upgrade to 8.0, but now my Roboform toolbar doesn't seem to exist. I tried downgrading to Firefox 7, but couldn't. It automatically updated to Firefox 8 ! HELP. I need my Roboform Toolbar.

Additional System Details

Installed Plug-ins

  • Google Update
  • ActiveTouch General Plugin Container Version 105
  • Shockwave Flash 11.0 r1
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Next Generation Java Plug-in 1.6.0_29 for Mozilla browsers
  • Adobe PDF Plug-In For Firefox and Netscape 10.1.1
  • 4.0.60831.0
  • LogMeIn, Inc. Remote Access Components
  • GEPlugin
  • Picasa plugin
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • BrowserPlus -- Improve your browser! -- http://browserplus.yahoo.com/
  • Coupons, Inc. Coupon Printer Plugin
  • Coupons, Inc. Coupon Printer DLL
  • Foxit Reader Plug-In For Firefox and Netscape
  • NPTURNMED
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • DRM Netscape Network Object
  • DRM Store Netscape Plugin
  • Npdsplay dll
  • Keep your drivers up-to-date with Driver Agent. Designed for Firefox, Opera, Mozilla and Netscape; version 2.2008.3.24
  • Image Control Plugin for viewing images on Ancestry.com. Version 1.0.0.1
  • Office Plugin for Netscape Navigator

Application

  • User Agent: Mozilla/5.0 (Windows NT 5.1; rv:8.0) Gecko/20100101 Firefox/8.0

More Information

Dorgo 0 solutions 1 answers

Just upgrade to the latest version of roboform.

Roboform 7.6.4 & Firefox 8.0.1 are working for me.

mttbuzzard 0 solutions 1 answers

Why do they do that to roboform. I am about to stop using firefox for good because of it. It really pisses me off that they want to control what password filler you would use.